Page MenuHomePhabricator

Use EventEmitter in Flow
Closed, ResolvedPublic

Details

Reference
fl513

Event Timeline

flimport raised the priority of this task from to Normal.Sep 12 2014, 1:44 AM
flimport set Reference to fl513.

What's left to do here? I thought this was already done?

TrevorParscal renamed this task from Standardise EventEmitter code between VisualEditor, MobileFrontend and Flow. to Use EventEmitter in Flow.May 24 2015, 12:34 PM
TrevorParscal set Security to None.
Restricted Application removed a subscriber: Liuxinyu970226. · View Herald TranscriptDec 1 2017, 6:27 AM
Legoktm reopened this task as Open.Dec 1 2017, 6:37 AM
Restricted Application added a project: Growth-Team. · View Herald TranscriptAug 28 2018, 1:06 PM
SBisson closed this task as Resolved.Sep 7 2018, 5:53 PM
SBisson claimed this task.
SBisson added a subscriber: SBisson.

A good portion of the Flow front-end is using OOUI (therefore using EventEmiter). The rest of the code contains dragons and they won't let EventEmitter in.